<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="~ svn"
	ProjectGUID="{ABAC658B-5CE5-4130-90BE-43B640460F42}"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;_DEBUG;_LIB"
				MinimalRebuild="true"
				ExceptionHandling="2"
				BasicRuntimeChecks="3"
				SmallerTypeCheck="true"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				EnableFunctionLevelLinking="true"
				DisableLanguageExtensions="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)/svn.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="4"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Oy-"
				Optimization="1"
				AdditionalIncludeDirectories="$(SC_INCLUDE)"
				PreprocessorDefinitions="WIN32;NDEBUG;_LIB"
				ExceptionHandling="2"
				SmallerTypeCheck="false"
				RuntimeLibrary="2"
				DisableLanguageExtensions="false"
				RuntimeTypeInfo="true"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				AdditionalOptions="/LTCG&#x0D;&#x0A;"
				OutputFile="$(OutDir)/svn.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\Admin.cpp"
				>
			</File>
			<File
				RelativePath=".\Admin.h"
				>
			</File>
			<File
				RelativePath=".\AuthPromptProvider.h"
				>
			</File>
			<File
				RelativePath=".\BlameBaton.h"
				>
			</File>
			<File
				RelativePath=".\BlameLine.cpp"
				>
			</File>
			<File
				RelativePath=".\BlameLine.h"
				>
			</File>
			<File
				RelativePath=".\BlameLineTypes.h"
				>
			</File>
			<File
				RelativePath=".\CancelBaton.h"
				>
			</File>
			<File
				RelativePath=".\Client.cpp"
				>
			</File>
			<File
				RelativePath=".\Client.h"
				>
			</File>
			<File
				RelativePath=".\ClientContext.h"
				>
			</File>
			<File
				RelativePath=".\ClientTypes.h"
				>
			</File>
			<File
				RelativePath=".\CommitBaton.h"
				>
			</File>
			<File
				RelativePath=".\CommitInfo.cpp"
				>
			</File>
			<File
				RelativePath=".\CommitInfo.h"
				>
			</File>
			<File
				RelativePath=".\CommitItem.cpp"
				>
			</File>
			<File
				RelativePath=".\CommitItem.h"
				>
			</File>
			<File
				RelativePath=".\CommitItemTypes.h"
				>
			</File>
			<File
				RelativePath=".\Diff.cpp"
				>
			</File>
			<File
				RelativePath=".\Diff.h"
				>
			</File>
			<File
				RelativePath=".\DiffSummarize.cpp"
				>
			</File>
			<File
				RelativePath=".\diffSummarize.h"
				>
			</File>
			<File
				RelativePath=".\diffSummarizeBaton.h"
				>
			</File>
			<File
				RelativePath=".\DiffSummarizeTypes.h"
				>
			</File>
			<File
				RelativePath=".\DirEntry.cpp"
				>
			</File>
			<File
				RelativePath=".\DirEntry.h"
				>
			</File>
			<File
				RelativePath=".\DirEntryTypes.h"
				>
			</File>
			<File
				RelativePath=".\Error.cpp"
				>
			</File>
			<File
				RelativePath=".\Error.h"
				>
			</File>
			<File
				RelativePath=".\ErrorImpl.cpp"
				>
			</File>
			<File
				RelativePath=".\ErrorImpl.h"
				>
			</File>
			<File
				RelativePath=".\Info.cpp"
				>
			</File>
			<File
				RelativePath=".\Info.h"
				>
			</File>
			<File
				RelativePath=".\InfoBaton.h"
				>
			</File>
			<File
				RelativePath=".\InfoTypes.h"
				>
			</File>
			<File
				RelativePath=".\Lock.cpp"
				>
			</File>
			<File
				RelativePath=".\Lock.h"
				>
			</File>
			<File
				RelativePath=".\LogBaton.h"
				>
			</File>
			<File
				RelativePath=".\LogEntry.cpp"
				>
			</File>
			<File
				RelativePath=".\LogEntry.h"
				>
			</File>
			<File
				RelativePath=".\LogEntryTypes.h"
				>
			</File>
			<File
				RelativePath=".\Notify.h"
				>
			</File>
			<File
				RelativePath=".\Path.cpp"
				>
			</File>
			<File
				RelativePath=".\Path.h"
				>
			</File>
			<File
				RelativePath=".\Property.cpp"
				>
			</File>
			<File
				RelativePath=".\Property.h"
				>
			</File>
			<File
				RelativePath=".\PropGetItem.cpp"
				>
			</File>
			<File
				RelativePath=".\PropGetItem.h"
				>
			</File>
			<File
				RelativePath=".\PropGetItemTypes.h"
				>
			</File>
			<File
				RelativePath=".\PropListItem.cpp"
				>
			</File>
			<File
				RelativePath=".\PropListItem.h"
				>
			</File>
			<File
				RelativePath=".\PropListItemTypes.h"
				>
			</File>
			<File
				RelativePath=".\Revision.cpp"
				>
			</File>
			<File
				RelativePath=".\Revision.h"
				>
			</File>
			<File
				RelativePath=".\RevisionFactory.cpp"
				>
			</File>
			<File
				RelativePath=".\RevisionFactory.h"
				>
			</File>
			<File
				RelativePath=".\StatusBaton.h"
				>
			</File>
			<File
				RelativePath=".\svn.cpp"
				>
			</File>
			<File
				RelativePath=".\svn.h"
				>
			</File>
			<File
				RelativePath=".\VisualDiff.cpp"
				>
			</File>
			<File
				RelativePath=".\VisualDiff.h"
				>
			</File>
			<File
				RelativePath=".\VisualMerge.cpp"
				>
			</File>
			<File
				RelativePath=".\VisualMerge.h"
				>
			</File>
			<File
				RelativePath=".\WcEntry.cpp"
				>
			</File>
			<File
				RelativePath=".\WcEntry.h"
				>
			</File>
			<File
				RelativePath=".\WcNotify.cpp"
				>
			</File>
			<File
				RelativePath=".\WcNotify.h"
				>
			</File>
			<File
				RelativePath=".\WcNotifyTypes.h"
				>
			</File>
			<File
				RelativePath=".\WcStatus.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						ShowIncludes="false"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\WcStatus.h"
				>
			</File>
			<File
				RelativePath=".\WcStatusTypes.h"
				>
			</File>
			<Filter
				Name="subversion"
				>
				<File
					RelativePath=".\subversion\client.h"
					>
				</File>
				<File
					RelativePath=".\subversion\repos_diff2.c"
					>
				</File>
				<File
					RelativePath=".\subversion\repos_diff2.h"
					>
				</File>
				<File
					RelativePath=".\subversion\repos_diff_summarize.c"
					>
				</File>
				<File
					RelativePath=".\subversion\svn_diff_summarize.h"
					>
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
